    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      padding-bottom: 40px;
      color: #5a5a5a;
    }



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 20px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 15px 20px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 20px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }
	
@media (min-width: 768px) and (max-width: 979px) {
    .carousel .item {
	  height: 400px;
    }

    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
    }
}

@media (max-width: 767px) {
    .carousel .item {
	  height: 400px;
    }

    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
    }
}


	

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }



    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }
	
	
/* Testimonials */
.testimonial p {
    background: #fafafa;
    font-weight: 500;
    margin: 0;
    padding: 27px 25px;
	border: 1px solid #ddd;
	
	/* Safari 4-5,Chrome 1-9 */ 
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f8f8f8),to(#fafafa));
	
	/* Safari 5.1,Chrome 10+*/ 
	background:-webkit-linear-gradient(top,#f8f8f8,#fafafa);
	
	/* Firefox 3.6+*/ 
	background:-moz-linear-gradient(top,#f8f8f8,#fafafa);
	
	/* IE 10 */ 
	background:-ms-linear-gradient(top,#f8f8f8,#fafafa);
	
	/* Opera 11.10+*/ 
	background:-o-linear-gradient(top,#f8f8f8,#fafafa);
}

.our-clients .testimonial p, .our-clients .testimonials-arrow {
	border: none;
}
	

.testimonials-arrow {
    display: block;
    content: "";
    margin-top: -7px;
    margin-left: 45px;
    width: 14px;
    height: 14px;
    background-color: #fafafa;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
    border-top: 0;
}

.testimonial .author {
    margin: 0px 0 0 19px;
}

.testimonial-image {
    float: left;
    height: 70px;
    position: relative;
    width: 70px;
}

.testimonial-image img {
    border-radius: 50px;
    height: 70px !important;
    width: 70px !important;
	border:1px solid #ddd;
	padding:4px;
}

.our-clients .testimonial-image img {
	border:none;
	padding:0;
}

.our-clients .testimonial-author-info {
    color: #ddd;
}

.testimonial-author-info {
    padding: 10px 0 0 90px;
    color: #666;
}

.testimonial-author-info a {
	display:block;
}

.our-clients .testimonial-author-info a {
    color: #fff;
}

span.color {
    font-size: 14px;
    font-weight: 700;
}

	
	
	
	
	
	
	
/* GWS Stuff */

.panel1 {
	background-color:#fff;
	margin-top:10px;
	padding:0px
}

.panel2 {
	background-color:#CCC;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px
}

.panel3 {
	background-color: #f7f7f7;
	*margin-top: 10px;
	*margin-bottom:10px;
	padding: 10px;
	border: thin solid #0c819b;
	*left: 10px;
	*right: 10px;
	position:relative;
}

.jumbotron {
	color: white;
	background-color:#F4F4F4;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #615E60;line-height:22px;font-weight: normal;
	padding:10px;
	margin-bottom:10px;
}

.spacer {
	background-color:transparent;
	height:50px;
}

.spacershop {
	background-color:transparent;
	height:20px;
}


/* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 50px;
      }
      #footer {
        background-color: #f5f5f5;
      }

h2 {
	margin:10px; padding:10px;
   font-family: font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #0C819b;line-height: 30px;font-weight: strong;
}

h4 {
	margin:10px; padding:10px;
   font-family: font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #0C819b;line-height: 20px;font-weight: strong;
}

textorange {
	color:#F60;
}
	
textwhite {
	color:#FFF;
}
	
.tableprod {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.tableprod {
  width: 100%;
  margin-bottom: 20px;
}

.tableprod th,
.tableprod td {
  padding: 5px;
  line-height: 10px;
  *text-align: left;
  *vertical-align: top;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.tableprod th {
  font-weight: bold;
}






.textGreen23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #aed795;line-height:23px;font-weight: normal;}
.textTeal20 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #0C819b;line-height:23px;font-weight: normal;}
.textBlue23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #96d5d1;line-height:23px;font-weight: normal;}
.textTan23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #d9cc8a;line-height:23px;font-weight: normal;}
.textGrey23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #666666;line-height:23px;font-weight: normal;}
.textOrange23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #FF6500;line-height:23px;font-weight: normal;}
.textWhite23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #FFFFFF;line-height:23px;font-weight: normal;}
.textBlack23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #333333;line-height:23px;font-weight: normal;}
.textGrey23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #999999;line-height:23px;font-weight: normal;}
.textDarkGrey23 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #666666;line-height:23px;font-weight: normal;}


.textGreen20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #aed795;line-height:20px;font-weight: normal;}
.textTeal20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #0C819b;line-height:20px;font-weight: normal;}
.textBlue20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #96d5d1;line-height:20px;font-weight: normal;}
.textTan20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #d9cc8a;line-height:20px;font-weight: normal;}
.textGrey20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #666666;line-height:20px;font-weight: normal;}
.textOrange20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FF6500;line-height:20px;font-weight: normal;}
.textWhite20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF;line-height:20px;font-weight: normal;}
.textBlack20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #333333;line-height:20px;font-weight: normal;}
.textGrey20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #999999;line-height:20px;font-weight: normal;}
.textDarkGrey20 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #666666;line-height:20px;font-weight: normal;}

.textGreen16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #aed795;line-height:16px;font-weight: normal;}
.textTeal16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0C819b;line-height:16px;font-weight: normal;}
.textBlue16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #96d5d1;line-height:16px;font-weight: normal;}
.textTan16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #d9cc8a;line-height:16px;font-weight: normal;}
.textGrey16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #666666;line-height:16px;font-weight: normal;}
.textOrange16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FF6500;line-height:16px;font-weight: normal;}
.textWhite16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF;line-height:16px;font-weight: normal;}
.textBlack16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333;line-height:16px;font-weight: normal;}
.textGrey16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999;line-height:16px;font-weight: normal;}
.textDarkGrey16 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #666666;line-height:16px;font-weight: normal;}

.textGreen14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #aed795;line-height:16px;font-weight: normal;}
.textTeal14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0C819b;line-height:16px;font-weight: normal;}
.textBlue14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #96d5d1;line-height:16px;font-weight: normal;}
.textTan14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #d9cc8a;line-height:16px;font-weight: normal;}
.textGrey14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;line-height:16px;font-weight: normal;}
.textOrange14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF6500;line-height:16px;font-weight: normal;}
.textWhite14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF;line-height:16px;font-weight: normal;}
.textBlack14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333;line-height:16px;font-weight: normal;}
.textGrey14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #999999;line-height:16px;font-weight: normal;}
.textDarkGrey14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;line-height:16px;font-weight: normal;}

.textGreen13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #aed795;line-height:16px;font-weight: normal;}
.textTeal13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0C819b;line-height:16px;font-weight: normal;}
.textBlue13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #96d5d1;line-height:16px;font-weight: normal;}
.textTan13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #d9cc8a;line-height:16px;font-weight: normal;}
.textGrey13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666;line-height:16px;font-weight: normal;}
.textOrange13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FF6500;line-height:16px;font-weight: normal;}
.textWhite13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;line-height:16px;font-weight: normal;}
.textBlack13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333;line-height:16px;font-weight: normal;}
.textGrey13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #999999;line-height:16px;font-weight: normal;}
.textDarkGrey13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666;line-height:16px;font-weight: normal;}

.textGreen12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #aed795;line-height:16px;font-weight: normal;}
.textTeal12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0C819b;line-height:16px;font-weight: normal;}
.textBlue12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #96d5d1;line-height:16px;font-weight: normal;}
.textTan12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #d9cc8a;line-height:16px;font-weight: normal;}
.textGrey12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;line-height:16px;font-weight: normal;}
.textOrange12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6500;line-height:16px;font-weight: normal;}
.textWhite12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;line-height:16px;font-weight: normal;}
.textBlack12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;line-height:16px;font-weight: normal;}
.textGrey12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999;line-height:16px;font-weight: normal;}
.textDarkGrey12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;line-height:16px;font-weight: normal;}

.textGreen11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aed795;line-height:12px;font-weight: normal;}
.textTeal11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0C819b;line-height:12px;font-weight: normal;}
.textBlue11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #96d5d1;line-height:12px;font-weight: normal;}
.textTan11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #d9cc8a;line-height:12px;font-weight: normal;}
.textGrey11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;line-height:12px;font-weight: normal;}
.textOrange11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6500;line-height:12px;font-weight: normal;}
.textWhite11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;line-height:12px;font-weight: normal;}
.textBlack11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;line-height:12px;font-weight: normal;}
.textGrey11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999;line-height:12px;font-weight: normal;}
.textDarkGrey11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;line-height:12px;font-weight: normal;}

.textGreen10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #aed795;line-height:12px;font-weight: normal;}
.textTeal10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0C819b;line-height:12px;font-weight: normal;}
.textBlue10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #96d5d1;line-height:12px;font-weight: normal;}
.textTan10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #d9cc8a;line-height:12px;font-weight: normal;}
.textGrey10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;line-height:12px;font-weight: normal;}
.textOrange10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6500;line-height:12px;font-weight: normal;}
.textWhite10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;line-height:12px;font-weight: normal;}
.textBlack10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333;line-height:12px;font-weight: normal;}
.textGrey10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999;line-height:12px;font-weight: normal;}
.textDarkGrey10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;line-height:12px;font-weight: normal;}